﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0C27BDA4-8C52-44E3-9E2D-4CD8FCF347D1}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Saned.Jawla.Data</RootNamespace>
    <AssemblyName>Saned.Jawla.Data</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.1\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.1\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=3.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.3.1.0\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb, Version=3.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.1.0\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=3.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.3.1.0\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.2.1.0\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth, Version=3.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.3.1.0\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="Saned.Common.Comments">
      <HintPath>..\DLL\Saned.Common.Comments.dll</HintPath>
    </Reference>
    <Reference Include="Saned.Common.Rating">
      <HintPath>..\DLL\Saned.Common.Rating.dll</HintPath>
    </Reference>
    <Reference Include="Saned.Modules.DataLayer.Repository">
      <HintPath>..\DLL\Saned.Modules.DataLayer.Repository.dll</HintPath>
    </Reference>
    <Reference Include="Saned.Modules.Views">
      <HintPath>..\DLL\Saned.Modules.Views.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Owin, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Owin.5.2.3\lib\net45\System.Web.Http.Owin.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Core\Dtos\AmbassadorRequestDto.cs" />
    <Compile Include="Core\Dtos\CategoryDetailsDto.cs" />
    <Compile Include="Core\Dtos\CategoryDetailsFaqDto.cs" />
    <Compile Include="Core\Dtos\CategoryDto.cs" />
    <Compile Include="Core\Dtos\EventDetailsDto.cs" />
    <Compile Include="Core\Dtos\HotelDetailsDto.cs" />
    <Compile Include="Core\Dtos\AdvertisementPagingDTO.cs" />
    <Compile Include="Core\Dtos\MainCategoryDto.cs" />
    <Compile Include="Core\Dtos\PhotoDto.cs" />
    <Compile Include="Core\Dtos\ProjectDetailsDto.cs" />
    <Compile Include="Core\Dtos\SelectItemDto.cs" />
    <Compile Include="Core\Dtos\UserCommentsDTO.cs" />
    <Compile Include="Core\Dtos\UserCoverDto.cs" />
    <Compile Include="Core\Dtos\UserFavouritesDTO.cs" />
    <Compile Include="Core\Dtos\UserPhotosDTO.cs" />
    <Compile Include="Core\Dtos\UserRatingDTO.cs" />
    <Compile Include="Core\Dtos\VisitorCoverCategoryDetailsDto.cs" />
    <Compile Include="Core\Dtos\VisitorCoverDTO.cs" />
    <Compile Include="Core\Enum\CategoryDetailsStatusEnum.cs" />
    <Compile Include="Core\Enum\CategoryTypeEnum.cs" />
    <Compile Include="Core\Enum\ContactTypeEnum.cs" />
    <Compile Include="Core\Enum\RelateTypeEnum.cs" />
    <Compile Include="Core\Enum\SoicalTypeEnum.cs" />
    <Compile Include="Core\Models\Advertisement.cs" />
    <Compile Include="Core\Models\AmbassadorRequest.cs" />
    <Compile Include="Core\IUnitOfWorkAsync.cs" />
    <Compile Include="Core\Enum\AmbassadorRequestStatusEnum.cs" />
    <Compile Include="Core\Models\ApplicationContactInformation.cs" />
    <Compile Include="Core\Models\CategoryContactType.cs" />
    <Compile Include="Core\Models\CategoryDetailsBranche.cs" />
    <Compile Include="Core\Models\Category.cs" />
    <Compile Include="Core\Models\CategoryDetails.cs" />
    <Compile Include="Core\Models\ApplicationContactUs.cs" />
    <Compile Include="Core\Models\CategoryDetailsBrancheDto.cs" />
    <Compile Include="Core\Models\EventDetails.cs" />
    <Compile Include="Core\Models\Favourite.cs" />
    <Compile Include="Core\Models\HotelsDetails.cs" />
    <Compile Include="Core\Models\Municipality.cs" />
    <Compile Include="Core\Models\Country.cs" />
    <Compile Include="Core\Models\CategoryDetailsContact.cs" />
    <Compile Include="Core\Models\Photo.cs" />
    <Compile Include="Core\Models\ProjectDetails.cs" />
    <Compile Include="Core\Models\CategoryDetailsFaq.cs" />
    <Compile Include="Core\Models\VisitorCover.cs" />
    <Compile Include="Core\Repositories\IAdvertisementRepository.cs" />
    <Compile Include="Core\Repositories\IApplicationContactInformationRepository.cs" />
    <Compile Include="Core\Repositories\IApplicationContactUsRepository.cs" />
    <Compile Include="Core\Repositories\ICategoryDetailsBrancheRepository.cs" />
    <Compile Include="Core\Repositories\ICategoryDetailsContactRepository.cs" />
    <Compile Include="Core\Repositories\ICategoryDetailsFaqRepository.cs" />
    <Compile Include="Core\Repositories\ICategoryDetailsRepository.cs" />
    <Compile Include="Core\Repositories\ICategoryRepository.cs" />
    <Compile Include="Core\Repositories\ICityRepository.cs" />
    <Compile Include="Core\Repositories\ICountryRepository.cs" />
    <Compile Include="Core\Repositories\IEventDetailsRepository.cs" />
    <Compile Include="Core\Repositories\IFavouriteRepository.cs" />
    <Compile Include="Core\Repositories\IPhotoRepository.cs" />
    <Compile Include="Core\Repositories\IPlaceDetailsRepository.cs" />
    <Compile Include="Core\Repositories\IMunicipalityRepository.cs" />
    <Compile Include="Core\Repositories\IProjectDetailsRepository.cs" />
    <Compile Include="Core\Repositories\IUserRepository.cs" />
    <Compile Include="Core\Repositories\IVisitorCoverRepository.cs" />
    <Compile Include="Migrations\201705201927477_initialization.cs" />
    <Compile Include="Migrations\201705201927477_initialization.Designer.cs">
      <DependentUpon>201705201927477_initialization.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705201928508_Mobile_AmbassadorRequests_SelectList.cs" />
    <Compile Include="Migrations\201705201928508_Mobile_AmbassadorRequests_SelectList.Designer.cs">
      <DependentUpon>201705201928508_Mobile_AmbassadorRequests_SelectList.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705201937054_CreateHitTableAndStored.cs" />
    <Compile Include="Migrations\201705201937054_CreateHitTableAndStored.Designer.cs">
      <DependentUpon>201705201937054_CreateHitTableAndStored.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705201944406_Mobile_CategoryDetails_SelectList.cs" />
    <Compile Include="Migrations\201705201944406_Mobile_CategoryDetails_SelectList.Designer.cs">
      <DependentUpon>201705201944406_Mobile_CategoryDetails_SelectList.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705202120547_AddTimeToEvent.cs" />
    <Compile Include="Migrations\201705202120547_AddTimeToEvent.Designer.cs">
      <DependentUpon>201705202120547_AddTimeToEvent.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705202306160_Mobile_EventDetails_SelectById.cs" />
    <Compile Include="Migrations\201705202306160_Mobile_EventDetails_SelectById.Designer.cs">
      <DependentUpon>201705202306160_Mobile_EventDetails_SelectById.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705212109261_EditMobile_CategoryDetails_SelectList.cs" />
    <Compile Include="Migrations\201705212109261_EditMobile_CategoryDetails_SelectList.designer.cs">
      <DependentUpon>201705212109261_EditMobile_CategoryDetails_SelectList.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705220358290_CreatePhotoTableAndProc.cs" />
    <Compile Include="Migrations\201705220358290_CreatePhotoTableAndProc.designer.cs">
      <DependentUpon>201705220358290_CreatePhotoTableAndProc.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705220503535_EditIamgeinMobile_CategoryDetails_SelectList.cs" />
    <Compile Include="Migrations\201705220503535_EditIamgeinMobile_CategoryDetails_SelectList.designer.cs">
      <DependentUpon>201705220503535_EditIamgeinMobile_CategoryDetails_SelectList.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705221216522_CreateFavouriteTable.cs" />
    <Compile Include="Migrations\201705221216522_CreateFavouriteTable.Designer.cs">
      <DependentUpon>201705221216522_CreateFavouriteTable.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705221218031_Mobile_CategoryDetails_SelectByUserId.cs" />
    <Compile Include="Migrations\201705221218031_Mobile_CategoryDetails_SelectByUserId.Designer.cs">
      <DependentUpon>201705221218031_Mobile_CategoryDetails_SelectByUserId.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705230933318_Drop3Table.cs" />
    <Compile Include="Migrations\201705230933318_Drop3Table.Designer.cs">
      <DependentUpon>201705230933318_Drop3Table.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705231055072_CategoryContactTypeTableCreate.cs" />
    <Compile Include="Migrations\201705231055072_CategoryContactTypeTableCreate.Designer.cs">
      <DependentUpon>201705231055072_CategoryContactTypeTableCreate.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705231222050_CreateTablesBranche.cs" />
    <Compile Include="Migrations\201705231222050_CreateTablesBranche.Designer.cs">
      <DependentUpon>201705231222050_CreateTablesBranche.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705231233094_Mobile_EventDetails_SelectByIdGetCreator.cs" />
    <Compile Include="Migrations\201705231233094_Mobile_EventDetails_SelectByIdGetCreator.Designer.cs">
      <DependentUpon>201705231233094_Mobile_EventDetails_SelectByIdGetCreator.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705231440020_ChangeOrderByMobile_CategoryDetails_SelectList.cs" />
    <Compile Include="Migrations\201705231440020_ChangeOrderByMobile_CategoryDetails_SelectList.Designer.cs">
      <DependentUpon>201705231440020_ChangeOrderByMobile_CategoryDetails_SelectList.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705231557204_Mobile_EventDetails_SelectById_ViewUserRating.cs" />
    <Compile Include="Migrations\201705231557204_Mobile_EventDetails_SelectById_ViewUserRating.Designer.cs">
      <DependentUpon>201705231557204_Mobile_EventDetails_SelectById_ViewUserRating.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705232232136_UpdateBranchAndCreateTableAdvertisement.cs" />
    <Compile Include="Migrations\201705232232136_UpdateBranchAndCreateTableAdvertisement.Designer.cs">
      <DependentUpon>201705232232136_UpdateBranchAndCreateTableAdvertisement.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705251215556_UpdateContactType.cs" />
    <Compile Include="Migrations\201705251215556_UpdateContactType.Designer.cs">
      <DependentUpon>201705251215556_UpdateContactType.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705251341454_Mobile_PlaceDetails_SelectById.cs" />
    <Compile Include="Migrations\201705251341454_Mobile_PlaceDetails_SelectById.Designer.cs">
      <DependentUpon>201705251341454_Mobile_PlaceDetails_SelectById.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705251401013_Mobile_EventDetails_SelectByIdAnddAmbassador.cs" />
    <Compile Include="Migrations\201705251401013_Mobile_EventDetails_SelectByIdAnddAmbassador.Designer.cs">
      <DependentUpon>201705251401013_Mobile_EventDetails_SelectByIdAnddAmbassador.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705251614400_Mobile_ProjectDetails_SelectById.cs" />
    <Compile Include="Migrations\201705251614400_Mobile_ProjectDetails_SelectById.Designer.cs">
      <DependentUpon>201705251614400_Mobile_ProjectDetails_SelectById.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705280953319_CreateVisitorCoverTable.cs" />
    <Compile Include="Migrations\201705280953319_CreateVisitorCoverTable.Designer.cs">
      <DependentUpon>201705280953319_CreateVisitorCoverTable.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705281218409_CreatePhotoProc.cs" />
    <Compile Include="Migrations\201705281218409_CreatePhotoProc.Designer.cs">
      <DependentUpon>201705281218409_CreatePhotoProc.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705290852496_Mobile_VisitorCovers_SelectById.cs" />
    <Compile Include="Migrations\201705290852496_Mobile_VisitorCovers_SelectById.Designer.cs">
      <DependentUpon>201705290852496_Mobile_VisitorCovers_SelectById.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705290902217_Mobile_VisitorCovers_SelectListUserId.cs" />
    <Compile Include="Migrations\201705290902217_Mobile_VisitorCovers_SelectListUserId.Designer.cs">
      <DependentUpon>201705290902217_Mobile_VisitorCovers_SelectListUserId.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201705310857018_UpdateAdvertisementTableAddColumn.cs" />
    <Compile Include="Migrations\201705310857018_UpdateAdvertisementTableAddColumn.Designer.cs">
      <DependentUpon>201705310857018_UpdateAdvertisementTableAddColumn.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201706010926362_VisitorCovers_SelectByCategoryDetailsId.cs" />
    <Compile Include="Migrations\201706010926362_VisitorCovers_SelectByCategoryDetailsId.Designer.cs">
      <DependentUpon>201706010926362_VisitorCovers_SelectByCategoryDetailsId.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201706041051308_CreateGetUserCoverSp.cs" />
    <Compile Include="Migrations\201706041051308_CreateGetUserCoverSp.Designer.cs">
      <DependentUpon>201706041051308_CreateGetUserCoverSp.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201706080943157_drop_Photos_andCreateAgain.cs" />
    <Compile Include="Migrations\201706080943157_drop_Photos_andCreateAgain.Designer.cs">
      <DependentUpon>201706080943157_drop_Photos_andCreateAgain.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201706191342105_ForceCategoryDelete.cs" />
    <Compile Include="Migrations\201706191342105_ForceCategoryDelete.Designer.cs">
      <DependentUpon>201706191342105_ForceCategoryDelete.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201706210957177_AddIdeaToProjectDetails.cs" />
    <Compile Include="Migrations\201706210957177_AddIdeaToProjectDetails.Designer.cs">
      <DependentUpon>201706210957177_AddIdeaToProjectDetails.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201708161132429_AddParentIdToCategory.cs" />
    <Compile Include="Migrations\201708161132429_AddParentIdToCategory.Designer.cs">
      <DependentUpon>201708161132429_AddParentIdToCategory.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201708161216585_AddRelationToCategoryParentID.cs" />
    <Compile Include="Migrations\201708161216585_AddRelationToCategoryParentID.Designer.cs">
      <DependentUpon>201708161216585_AddRelationToCategoryParentID.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201708161507023_MakeCategoryIdIdentity.cs" />
    <Compile Include="Migrations\201708161507023_MakeCategoryIdIdentity.Designer.cs">
      <DependentUpon>201708161507023_MakeCategoryIdIdentity.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201708171240572_AddCategoryStoredProcedure.cs" />
    <Compile Include="Migrations\201708171240572_AddCategoryStoredProcedure.Designer.cs">
      <DependentUpon>201708171240572_AddCategoryStoredProcedure.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201708201048296_MakeMunicipalityIdOptional.cs" />
    <Compile Include="Migrations\201708201048296_MakeMunicipalityIdOptional.Designer.cs">
      <DependentUpon>201708201048296_MakeMunicipalityIdOptional.cs</DependentUpon>
    </Compile>
    <Compile Include="Persistence\EntityConfigurations\AmbassadorRequestConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\ApplicationContactInformationConfiguration.cs" />
    <Compile Include="Persistence\EntityConfigurations\CategoriesConfiguration.cs" />
    <Compile Include="Persistence\EntityConfigurations\CategoryContactTypeConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\CategoryDetailsConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\ApplicationContactUsConfiguration.cs" />
    <Compile Include="Persistence\EntityConfigurations\CategoryDetailsContactConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\CountryConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\EventDetailsConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\FavouriteConfiguration.cs" />
    <Compile Include="Persistence\EntityConfigurations\HotelsDetailsConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\MunicipalityConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\CategoryDetailsBrancheConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\ProjectDetailsConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\CategoryDetailsFaqConfigurations.cs" />
    <Compile Include="Persistence\EntityConfigurations\VisitorCoverConfigurations.cs" />
    <Compile Include="Persistence\Repositories\AdvertisementRepository.cs" />
    <Compile Include="Persistence\Repositories\AmbassadorRequestRepository.cs" />
    <Compile Include="Core\Models\City.cs" />
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Persistence\ApplicationDbContext.cs" />
    <Compile Include="Persistence\EntityConfigurations\CityConfigurations.cs" />
    <Compile Include="Persistence\IApplicationDbContext.cs" />
    <Compile Include="Core\Repositories\IAmbassadorRequestRepository.cs" />
    <Compile Include="Persistence\Repositories\ApplicationContactInformationRepository.cs" />
    <Compile Include="Persistence\Repositories\ApplicationContactUsRepository.cs" />
    <Compile Include="Persistence\Repositories\CategoryDetailsBrancheRepository.cs" />
    <Compile Include="Persistence\Repositories\CategoryDetailsContactRepository.cs" />
    <Compile Include="Persistence\Repositories\CategoryDetailsFaqRepository.cs" />
    <Compile Include="Persistence\Repositories\CategoryDetailsRepository.cs" />
    <Compile Include="Persistence\Repositories\CategoryRepository.cs" />
    <Compile Include="Persistence\Repositories\CityRepository.cs" />
    <Compile Include="Persistence\Repositories\CountryRepository.cs" />
    <Compile Include="Persistence\Repositories\EventDetailsRepository.cs" />
    <Compile Include="Persistence\Repositories\FavouriteRepository.cs" />
    <Compile Include="Persistence\Repositories\PhotoRepository.cs" />
    <Compile Include="Persistence\Repositories\PlaceDetailsRepository.cs" />
    <Compile Include="Persistence\Repositories\MunicipalityRepository.cs" />
    <Compile Include="Persistence\Repositories\ProjectDetailsRepository.cs" />
    <Compile Include="Persistence\Repositories\UserRepository.cs" />
    <Compile Include="Persistence\Repositories\VisitorCoverRepository.cs" />
    <Compile Include="Persistence\UnitOfWorkAsync.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Persistence\Database\Mobile_AmbassadorRequests_SelectList.sql" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Migrations\201705201927477_initialization.resx">
      <DependentUpon>201705201927477_initialization.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705201928508_Mobile_AmbassadorRequests_SelectList.resx">
      <DependentUpon>201705201928508_Mobile_AmbassadorRequests_SelectList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705201937054_CreateHitTableAndStored.resx">
      <DependentUpon>201705201937054_CreateHitTableAndStored.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705201944406_Mobile_CategoryDetails_SelectList.resx">
      <DependentUpon>201705201944406_Mobile_CategoryDetails_SelectList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705202120547_AddTimeToEvent.resx">
      <DependentUpon>201705202120547_AddTimeToEvent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705202306160_Mobile_EventDetails_SelectById.resx">
      <DependentUpon>201705202306160_Mobile_EventDetails_SelectById.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705212109261_EditMobile_CategoryDetails_SelectList.resx">
      <DependentUpon>201705212109261_EditMobile_CategoryDetails_SelectList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705220358290_CreatePhotoTableAndProc.resx">
      <DependentUpon>201705220358290_CreatePhotoTableAndProc.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705220503535_EditIamgeinMobile_CategoryDetails_SelectList.resx">
      <DependentUpon>201705220503535_EditIamgeinMobile_CategoryDetails_SelectList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705221216522_CreateFavouriteTable.resx">
      <DependentUpon>201705221216522_CreateFavouriteTable.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705221218031_Mobile_CategoryDetails_SelectByUserId.resx">
      <DependentUpon>201705221218031_Mobile_CategoryDetails_SelectByUserId.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705230933318_Drop3Table.resx">
      <DependentUpon>201705230933318_Drop3Table.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705231055072_CategoryContactTypeTableCreate.resx">
      <DependentUpon>201705231055072_CategoryContactTypeTableCreate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705231222050_CreateTablesBranche.resx">
      <DependentUpon>201705231222050_CreateTablesBranche.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705231233094_Mobile_EventDetails_SelectByIdGetCreator.resx">
      <DependentUpon>201705231233094_Mobile_EventDetails_SelectByIdGetCreator.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705231440020_ChangeOrderByMobile_CategoryDetails_SelectList.resx">
      <DependentUpon>201705231440020_ChangeOrderByMobile_CategoryDetails_SelectList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705231557204_Mobile_EventDetails_SelectById_ViewUserRating.resx">
      <DependentUpon>201705231557204_Mobile_EventDetails_SelectById_ViewUserRating.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705232232136_UpdateBranchAndCreateTableAdvertisement.resx">
      <DependentUpon>201705232232136_UpdateBranchAndCreateTableAdvertisement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705251215556_UpdateContactType.resx">
      <DependentUpon>201705251215556_UpdateContactType.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705251341454_Mobile_PlaceDetails_SelectById.resx">
      <DependentUpon>201705251341454_Mobile_PlaceDetails_SelectById.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705251401013_Mobile_EventDetails_SelectByIdAnddAmbassador.resx">
      <DependentUpon>201705251401013_Mobile_EventDetails_SelectByIdAnddAmbassador.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705251614400_Mobile_ProjectDetails_SelectById.resx">
      <DependentUpon>201705251614400_Mobile_ProjectDetails_SelectById.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705280953319_CreateVisitorCoverTable.resx">
      <DependentUpon>201705280953319_CreateVisitorCoverTable.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705281218409_CreatePhotoProc.resx">
      <DependentUpon>201705281218409_CreatePhotoProc.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705290852496_Mobile_VisitorCovers_SelectById.resx">
      <DependentUpon>201705290852496_Mobile_VisitorCovers_SelectById.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705290902217_Mobile_VisitorCovers_SelectListUserId.resx">
      <DependentUpon>201705290902217_Mobile_VisitorCovers_SelectListUserId.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201705310857018_UpdateAdvertisementTableAddColumn.resx">
      <DependentUpon>201705310857018_UpdateAdvertisementTableAddColumn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201706010926362_VisitorCovers_SelectByCategoryDetailsId.resx">
      <DependentUpon>201706010926362_VisitorCovers_SelectByCategoryDetailsId.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201706041051308_CreateGetUserCoverSp.resx">
      <DependentUpon>201706041051308_CreateGetUserCoverSp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201706080943157_drop_Photos_andCreateAgain.resx">
      <DependentUpon>201706080943157_drop_Photos_andCreateAgain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201706191342105_ForceCategoryDelete.resx">
      <DependentUpon>201706191342105_ForceCategoryDelete.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201706210957177_AddIdeaToProjectDetails.resx">
      <DependentUpon>201706210957177_AddIdeaToProjectDetails.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201708161132429_AddParentIdToCategory.resx">
      <DependentUpon>201708161132429_AddParentIdToCategory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201708161216585_AddRelationToCategoryParentID.resx">
      <DependentUpon>201708161216585_AddRelationToCategoryParentID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201708161507023_MakeCategoryIdIdentity.resx">
      <DependentUpon>201708161507023_MakeCategoryIdIdentity.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201708171240572_AddCategoryStoredProcedure.resx">
      <DependentUpon>201708171240572_AddCategoryStoredProcedure.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201708201048296_MakeMunicipalityIdOptional.resx">
      <DependentUpon>201708201048296_MakeMunicipalityIdOptional.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Saned.Core.Security\Saned.Core.Security.csproj">
      <Project>{EF7C9203-02C3-4FE9-95D9-A2E4A41EBB86}</Project>
      <Name>Saned.Core.Security</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>